Help get this topic noticed by sharing it on Twitter, Facebook, or email.

update the MEAN book to current node version?

This book of Nov 2015 uses node 0.12, while the latest version of node is 5.8 (March 2016). Will you update the book accordingly?
---
Building an E-Commerce Application with MEAN
http://shop.oreilly.com/product/97817...
1 person has
this question
+1
Reply